.container{width: 950px; margin:0 auto;}
.bg-gradient, .slider{background: -webkit-linear-gradient(35deg,#53bec3 5%, #d4fc79 111.6666%) repeat !important; min-height:  375px;}
.slider .list-group-item{background:none; padding: 2px; border: none; }
.side-card{padding: .75rem 1.25rem;  background-color:#7bd1ac ;    border: 1px solid rgba(0,0,0,.125);}
.side-body{padding: 5px 16px}
.appointment{padding:8px 15px; background:#53bec3; color:#fff ; box-shadow: 0 1px 3px hsl(204, 21%, 58%);}
.bg-gradient-primary{background-color: #007bff!important;}
.contact, .contact .slider{min-height: 342px }
.navbar-light .navbar-nav .nav-link:hover{ background:#53bec3; color:#fff ; box-shadow: 0 1px 3px hsl(204, 21%, 58%);}
.slider .carousel-control-next-icon, .slider .carousel-control-prev-icon{   border-radius: 17px;}
.slider .carousel-control-next, .slider .carousel-control-prev{width: 4%;}
.bg-sub{min-height: 200px; color: white; }
.bg-sub h1{line-height: 200px;}
.tc__line{height:3rem !important;}
.text-switcher{font-size:16px !important;}
.side-card h5{color:#000;box-shadow: 0 1px 3px hsl(204, 21%, 58%); border-radius: .25rem .25rem 0 0 !important;}
.dr-portfolio h2{border-bottom:2px solid #dee2e6;}
.card-footer{height: 100%}
.gallery-img .thumbnail.img-fluid{width: 100%; height: 278px; cursor: pointer;}
.modal-body .thumbnail.img-fluid{width: 100%;}

.slider .carousel-control-prev-icon, .slider .carousel-control-next-icon {   background-image: none;}
.slider .carousel-control-next-icon:after{  content: '>';  font-size: 37px;  color: black; font-weight: 800}
.slider .carousel-control-prev-icon:after {  content: '<';  font-size: 37px;  color: black;  font-weight: 800}

/* ---------------------------------------------------
    Testimonial STYLE
----------------------------------------------------- */
 .testimonial .carousel-item p {color: #000;     font-size: 21px;    margin-bottom: 5px;}
 .testimonial  .carousel-control-prev-icon, .testimonial .carousel-control-next-icon { height: 32px;  width: 32px; outline: black !important;
    background-color: rgba(0, 0, 0, 0.9);    background-size: 100%, 100%;  border-radius: 50%;  border: 1px solid black;background-image: none;}

.testimonial .carousel-control-next-icon:after{  content: '>';  font-size: 20px;  color: #fff;}

.testimonial .carousel-control-prev-icon:after {  content: '<';  font-size: 20px;  color: #fff;}
.testimonial .carousel-indicators li{background: green}
.testimonial .carousel-indicators .active{background: red}
.testimonial  .carousel-indicators{bottom: -30px}
.testimonial .carousel-control-next, .testimonial .carousel-control-prev{width: 2%;}

/* ---------------------------------------------------
    Footer STYLE
----------------------------------------------------- */
.footer-dr {    bottom: 0;    width: 100%;    background-color: #436168;}
.copy {    padding: 6px 0;    margin: 0;    color: #999999;    font-size: 12px;}

@media (max-width: 576px) { 
	.bg-gradient-primary a{font-size: 12px}
	.container{width:100%!important;}
	.bg-gradient, .slider{min-height: 153px}
	.dr-portfolio img{width: 100%; padding: 0 !important}
	.fs-13{font-size: 13px}
	/*.navbar-collapse.collapse{ min-width:100%; position:absolute; z-index:99; background:#d4fc79; color: #fff; top:72px; }*/


}
	
}


@media (min-width: 576px) and (max-width: 768px) { 
	.bg-gradient, .slider{min-height: 235px}
}

@media (min-width: 768px) and (max-width: 992px) { 
	.bg-gradient, .slider{min-height: 300px}
}